[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE 3.1.3 For Woody: Scrollbar Bug Fixed ?

Am Dienstag, 16. September 2003 07:38 schrieb Ralf Nolden:

> We've packaged KDE 3.1.4 over the last week until yesterday so this week
> (other packagers are still working :-) we'll get KDE 3.1.4 released for
> woody in i386, powerpc and alpha archs.

I guess there was something mixed up on with the build system?

utopia2:/home/dirk# apt-get install kdelibs4

Sorry, but the following packages have unmet dependencies:
  kdelibs4: Depends: libxml2 (>= 2.5.7-1) but 2.4.19-4 is to be installed
            Depends: kdelibs-bin (= 4:3.1.4-0woody1)
E: Sorry, broken packages



Reply to: